-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Anfimov (FIN 635 (ANF) ), 58 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 60 members asteroids belonging to this family
-- completed 06/11/2023
-- https://en.wikipedia.org/wiki/Category:Anfimov_asteroids
AnfimovFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 60, --  60 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/7468 Anfimov", -- AnfimovFamily (MBA-OMB)
		"Sol/18853 1999 RO92", -- AnfimovFamily (MBA-OMB)
		"Sol/20514 1999 RD34", -- AnfimovFamily (MBA-OMB)
		"Sol/23698 1997 NA3", -- AnfimovFamily (MBA-OMB)
		"Sol/40812 1999 TV63", -- AnfimovFamily (MBA-OMB)
		"Sol/42292 2001 TN150", -- AnfimovFamily (MBA-OMB)
		"Sol/46538 1981 UC26", -- AnfimovFamily (MBA-OMB)
		"Sol/47972 2000 VW15", -- AnfimovFamily (MBA-OMB)
		"Sol/52416 1994 GC3", -- AnfimovFamily (MBA-OMB)
		"Sol/58788 1998 FW79", -- AnfimovFamily (MBA-OMB)
		"Sol/69551 1997 MY2", -- AnfimovFamily (MBA-OMB)
		"Sol/72689 2001 FD70", -- AnfimovFamily (MBA-OMB)
		"Sol/72718 2001 FJ90", -- AnfimovFamily (MBA-OMB)
		"Sol/91625 1999 TS53", -- AnfimovFamily (MBA-OMB)
		"Sol/97638 2000 EO161", -- AnfimovFamily (MBA-OMB)
		"Sol/103858 2000 DH39", -- AnfimovFamily (MBA-OMB)
		"Sol/104824 2000 HP56", -- AnfimovFamily (MBA-OMB)
		"Sol/106065 2000 ST324", -- AnfimovFamily (MBA-OMB)
		"Sol/129498 1995 FF4", -- AnfimovFamily (MBA-OMB)
		"Sol/133741 2003 VU7", -- AnfimovFamily (MBA-OMB)
		"Sol/157390 2004 TJ203", -- AnfimovFamily (MBA-OMB)
		"Sol/161503 2004 RD45", -- AnfimovFamily (MBA-OMB)
		"Sol/171071 2005 EZ156", -- AnfimovFamily (MBA-OMB)
		"Sol/172733 2004 BR122", -- AnfimovFamily (MBA-OMB)
		"Sol/176420 2001 VX18", -- AnfimovFamily (MBA-OMB)
		"Sol/181232 2005 TO96", -- AnfimovFamily (MBA-OMB)
		"Sol/191482 2003 SJ312", -- AnfimovFamily (MBA-OMB)
		"Sol/195812 2002 QL19", -- AnfimovFamily (MBA-OMB)
		"Sol/199614 2006 FQ40", -- AnfimovFamily (MBA-OMB)
		"Sol/202375 2005 FY12", -- AnfimovFamily (MBA-OMB)
		"Sol/204167 2004 BP31", -- AnfimovFamily (MBA-OMB)
		"Sol/208436 2001 TP102", -- AnfimovFamily (MBA-OMB)
		"Sol/209437 2004 FB70", -- AnfimovFamily (MBA-OMB)
		"Sol/214166 2005 CM31", -- AnfimovFamily (MBA-OMB)
		"Sol/214845 2006 WQ67", -- AnfimovFamily (MBA-OMB)
		"Sol/214917 2007 TY266", -- AnfimovFamily (MBA-OMB)
		"Sol/224725 2006 BT206", -- AnfimovFamily (MBA-OMB)
		"Sol/234903 2002 TV228", -- AnfimovFamily (MBA-OMB)
		"Sol/246574 2008 TV135", -- AnfimovFamily (MBA-OMB)
		"Sol/254192 2004 RP41", -- AnfimovFamily (MBA-OMB)
		"Sol/263692 2008 GC142", -- AnfimovFamily (MBA-OMB)
		"Sol/265850 2005 YQ92", -- AnfimovFamily (MBA-OMB)
		"Sol/266015 2006 EC42", -- AnfimovFamily (MBA-OMB)
		"Sol/269351 2008 UW11", -- AnfimovFamily (MBA-OMB)
		"Sol/290702 2005 UP387", -- AnfimovFamily (MBA-OMB)
		"Sol/300139 2006 VU58", -- AnfimovFamily (MBA-OMB)
		"Sol/301867 1995 UR17", -- AnfimovFamily (MBA-OMB)
		"Sol/305413 2008 CR107", -- AnfimovFamily (MBA-OMB)
		"Sol/315080 2007 DM65", -- AnfimovFamily (MBA-OMB)
		"Sol/318983 2005 UF345", -- AnfimovFamily (MBA-OMB)
		"Sol/319285 2006 BS78", -- AnfimovFamily (MBA-OMB)
		"Sol/332614 2008 TP36", -- AnfimovFamily (MBA-OMB)
		"Sol/334495 2002 QO88", -- AnfimovFamily (MBA-OMB)
		"Sol/336736 2010 EK45", -- AnfimovFamily (MBA-OMB)
		"Sol/341641 2007 VK33", -- AnfimovFamily (MBA-OMB)
		"Sol/358835 2008 FL10", -- AnfimovFamily (MBA-OMB)
		"Sol/373712 2002 RR259", -- AnfimovFamily (MBA-OMB)
		"Sol/375369 2008 SS130", -- AnfimovFamily (MBA-OMB)
		"Sol/434991 2006 UM208", -- AnfimovFamily (MBA-OMB)
		"Sol/493147 2014 TE54", -- AnfimovFamily (MBA-OMB)
	}
}